/* Layout */

/* =============================================================================
   Main
   ========================================================================== */
body {background-color: rgb(255,253,249);padding:0;}
.clear {clear:both;}
body .hentry {margin-bottom: 0;}
.message_box { 
	background: rgb(255,140,0);
	padding: 0 10px;
	color: #fff;
	font-size: 12px;
	border-radius: 4px;
	margin-bottom: 20px;
	-webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	-moz-text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	font-weight: bold;
	-webkit-box-shadow: 0 3px 0 rgba(235,100,0,1);
	-moz-box-shadow: 0 3px 0 rgba(235,100,0,1);
	box-shadow: 0 3px 0 rgba(235,100,0,1);
	line-height: 32px;
}

.message_box a.choose-other {
	float: right;
	color: #fff;
	font-size: 11px;
	text-align: right;
	font-weight: normal;
}

div.membership-options {
	margin: 20px 0;
	padding-bottom: 4px;
	overflow: hidden;
}
div.membership-options div.membership-option {
	width: 23.5%;
	float: left;
	margin-right: 2%;
}
div.membership-options div.membership-option.last {
	margin-right: 0;
}
div.membership-options div.membership-option a.block {
    border:1px solid #ffb963;
	background: #ffe6c7;
    height: 200px;
    display: block;
    text-decoration: none;
}

div.membership-options div.membership-option a.block p {
    margin: 0;
    font: 24px "HouschkaPro-Medium", sans-serif;
    color: #00c0b5;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    display: block;
	padding:40px 0 25px 0;
    vertical-align: middle;
}

div.membership-options div.membership-option a.block p span.price {
    display: block;
    font-size: 16px;
    color: #ff8c00;
	margin:30px 0 16px;
	text-transform:none;
}
div.membership-options div.membership-option a.block p span.button {
	font-weight:normal;
	padding-left:40px;
	padding-right:40px;
}

div.membership-options div.membership-option a.block p span.price.small {
    margin-top: 6px;
    font-size: 12px;
}
div.membership-options div.membership-option p.description {
	margin-top: 14px;
	font-size: 14px;
}

div.membership-options div.membership-option.last { margin-right: 0; }

.gform_wrapper ul.gfield_radio li, .gform_wrapper ul.gfield_checkbox li { overflow: visible !important; clear: both; }

div.autoresponder_box {
	display: block;
	width: 580px;
	margin: 0 auto 20px;
	overflow: hidden;
}

div.autoresponder_box input[type="checkbox"] {
	float: left;
	margin-top: 3px;
}

div.autoresponder_box label {
	width: 560px;
	float: right;
}

/* =============================================================================
   Header
   ========================================================================== */
header {background-color: transparent;}
a.logo {background: transparent url(../img/logo.png) center top no-repeat;float:left;margin: 0;width:100%;height:72px;}
a.logo:hover {cursor: pointer; opacity: 0.90;}
a.logo:active {top: 1px;position: relative;}

/* =============================================================================
   Share bar (top)
   ========================================================================== */
.share_bar {float:left;width:100%;background-color: rgb(244,244,238);border: 1px solid rgb(230,231,226);margin: 0 auto 0;}
.about {float:left;width:40%;border-right: 1px solid rgb(230,231,226);padding:20px;}
.share_search {float:right;width: 50%;padding:20px;}

/* =============================================================================
   Nav bars
   ========================================================================== */
nav {float:left;width:100%;border-bottom: 1px solid rgb(230,231,226);border-left: 1px solid rgb(230,231,226);border-right: 1px solid rgb(230,231,226);margin-bottom: 0;padding: 0 0;text-transform: uppercase;}
nav#main_nav {margin-bottom:20px;}
nav li {display: inline-block;margin: 0;}
nav li a {float:left;padding:10px 20px;}
nav#child_nav, nav#nav-below {border:none;font-size: 12px;margin-top: 10px;margin-bottom:20px;}
body nav#child_nav {margin-top: 0;}
nav#child_nav li a {margin:0 10px;padding:0;}
nav#nav-below {text-transform: none;}
.nav-previous {text-align: left;}
.nav-next {text-align: right;}

/* =============================================================================
   Areas
   ========================================================================== */
.slider img {width:100%;height:auto;}
img.postimagemedium  {margin-bottom: 20px;}
.adspace {background-color: #5A5A5A;width:100%;text-align: center;border-bottom: 3px solid rgb(133,142,132);padding: 10px 0;position: fixed;top: 0;z-index: 100;}
.adspace .unoslider_navigation_container, .adspace .unoslider_indicator {display:none;}
.adspace img {margin: 0 auto;border:none;padding: 0;}
.wrapper {width: 940px;margin: 10px auto;padding-top: 55px;}
#container {float:left;width: 620px;margin-top: 0;}
#container.full-width { width: 100%; }
#containerhealth {float:left;width: 100%;margin-top: 0;}
#content {margin: 0; width: 100%;}
article {float:left;}
.promo_bar article {float:none;}
.slider {border-top: 2px solid rgb(103,114,105);background-color:rgb(133,142,132);margin-bottom: 70px;}
.slider hr {border-bottom: 1px solid rgb(160,168,160);border-top:none; border-left: none; border-right:none;margin:0;}
.sidebar article,  li.cat-post-item {margin-bottom: 10px;}
.sidebar .addthis_toolbox {display:none;}
.addthis_toolbox {margin-bottom: 15px;}
.sidebar img.wp-post-image {width:300px;height:192px;}
#content article, .latest_news article{background-color: rgb(244,244,238);float:left;border-top: 2px solid #677369;}
#content article img:hover {cursor: pointer;}
#content article:hover, .latest_news article:hover, .sidebar article:hover, li.cat-post-item:hover {background-color: rgb(221,222,216);}
#content article img, li.membersblog article img, li.cat-post-item img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
#content article:hover img, li.membersblog article:hover img, li.cat-post-item:hover img{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
}
#content #searchform {float:left;width:60%;background-color: rgb(244,244,238);border: 1px solid rgb(230,231,226);padding:20px;}
#content #searchform #s {width: 60%;margin-right: 10px;border: 1px solid rgb(230,231,226);padding: 7px;}
#content article {position:relative;margin-bottom:10px;}
.membersblog article,  li.cat-post-item {background-color: rgb(244,244,238);float:left;border-top: 2px solid #677369;}
.postimage {float:left;width: 50%;}
.postarea {float:right; width:50%;}
.sidebar .postimage, .sidebar .postarea {float:left;width: 100%;}
.sidebar .postarea {margin-bottom: 0;}
.sidebar {float:right; width: 300px;margin-top: 0;padding:0;}
body.page .sidebar{margin-top:36px;}
body.home.page .sidebar {margin-top: 0;}
.sidebar .widget-container {margin-bottom: 30px;}
.sidebar .widget-container.widget_mailchimpsf_widget, .sidebar .widget-container.newsletter, .widget-container.newsletter h3.widget-title{background-color:#ff8c00;width:100%;}
.main .promo_bar {margin: 30px 0 0;padding:0;}
.newsletter {padding-bottom:1px;}
.newsletter input.email {margin: 10px;width:91%;}
.sidebar .widget-container.widget_mailchimpsf_widget, .sidebar .widget-container.newsletter { -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}
.newsletter a.button {margin: 0 auto 10px;clear: both;display: block;width: 98px;}
.promo_bar .widget-container {float:left; width: 300px;margin-right:10px;}
.promo_bar .widget-container.last {float:right; margin-right:0;}
footer.main_page {overflow:hidden;}
footer.main_page .widget-container {float:left; width: 300px;margin-right:20px;margin-left:0;list-style-type: none;}
footer.main_page .widget-container:last-child {margin-right:0;}
.date {background-color:#677369;}
.postimage { position: relative; }
#text-10, .widget-container.ask, #text-4 {background: transparent url(../img/speech_bubble.png) top right no-repeat;}
#text-10 h3.widget-title {color:#00C0B5;}
.widget-container.ask {float:left;}
.promo_bar.dynamic #text-10 h3.widget-title, #text-4 h3.widget-title{background-color: transparent;text-indent: 0;}
#text-11 {margin-right:0;float:right;}
div.search h1, div.search div.pagination, .resultscount  {margin-left:10px;}
body #nav-below {margin: 18px 0 0 0;float: left;width: 100%;}
body .entry-content, body .entry-summary {padding-top: 0;}
body #entry-author-info {background-color:#EAEBE5;border-color: rgb(139,155,146); border-radius: 10px 10px 0 0; }
.entry-content table thead td {background-color: #eff0ea; padding-top: 20px;font-weight:bold;}
 video {width: 100%;height: auto;}

/* =============================================================================
   Footer
   ========================================================================== */
footer.main_page {width: 100%;float:left;background-color: #5A5A5A;margin-top: 10px;}
.inner_footer {width: 940px;margin: 30px auto;padding:0;}

/* =============================================================================
   Forms
   ========================================================================== */
.assistive-text, label.mc_var_label {position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);}
#mc_signup_form .mc_input {width: 87%;margin: 0 0 10px 11px;padding: 4px 8px;}
#respond {width: 100%;float: left;}

/* =============================================================================
   Search Pagination
   ========================================================================== */
body div.pagination {margin:30px 0;float:left;}
body .navigation  {overflow: visible;}
body .wp-paginate {margin: 30px 0;float: left;}
body .wp-paginate .current {background-color:rgb(0,192,181);}
body .wp-paginate a:hover, body .wp-paginate a:active, body .wp-paginate a {background-color: #F4F4EE;border: 1px solid #E6E7E2;}
body .navigation a:link, navigation a:visited {color: #68726A;}

/* =============================================================================
   Donate Campaign Banner
   ========================================================================== */
.special_promo_bar{float:left;width:100%;background-color: rgb(255,139,0);border: 1px solid rgb(166,176,166);margin: 30px auto 0;}
.special_promo_bar .headline{float:left;padding:10px 20px;width:40%;}
.special_promo_bar .goal{float:left;padding:10px 0 10px 20px;width:35%;}
.special_promo_bar .goal p{margin:0;}
.special_promo_bar .call-to-action{float:right;padding:30px 20px 20px 0;overflow:hidden;}
.special_promo_bar .call-to-action a{display:inline-block;float:right;background:#8c9b93;margin:0;padding:5px 8px;border-radius:10px;min-width:100px;text-align:center;}
.special_promo_bar .shortened{display:none;}

/* =============================================================================
   POPUP WINDOWS
   ========================================================================== */
#popup-wrap{
	display:none;
}
#popup{
	display: none;
	background-color: #fffdf7;
	max-width:275px;
	min-height:300px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding: 1px 225px 1px 23px;
	margin:0 auto;
}
#popup h2 {
	color: #ff8c00;
	font-size: 30px;
	margin-top: 50px;
	margin-bottom: 25px;
	display: block;
	text-transform: uppercase;
	font-family: HouschkaPro-Medium, sans-serif;
	line-height: 33px;
	font-weight: 300;
}
#popup .popup-text {
	font-size: 16px;
	color:#5e6e66;
	display: block;
	margin-bottom: 23px
}
#popup a:not(.disable-popup){
	margin-top: 23px;
	/*display: block;*/
	font-family: Arial, sans-serif;
	text-align: center;
	background-color: rgb(0,192,181);
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 16px;
	color: #fff !important;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	overflow: visible;
	width: auto;
	border-top: none;
	border-left: none;
	border-right: 0;
}
#popup a.disable-popup{
	display:block;
	margin:1em 0;
	font-size:90%;
	cursor:pointer;
}
#alert_signup_submit {
	margin-top: 23px;
}
#popup a:not(.disable-popup):active{
	background:#5e6e65;
}
#popup.popup1{
	background: white url(../img/popup_boy_key.png) no-repeat right;
}
#popup.popup2{
	background: white url(../img/popup_girl_donate.png) no-repeat 20px 4px;
}
#popup.popup2, #popup.popup3 {
	padding-left: 225px;
	padding-right: 23px;
}
#popup.popup2.festive{
	background: #4d585a url("../img/donate-awareness-bg-large.png") no-repeat left top;
	padding:200px 30px 0 30px;
	min-height:161px;
	text-align:center;
	line-height:16px;
	margin-bottom:10px;
	width:240px !important;
}
#popup.popup2.festive h2{
	color:#fff;
	font-size: 18px;
    margin: 0 0 5px 0;
	line-height: 18px;
}
#popup.popup2.festive .popup-text{
	color:#fff;
	line-height: 16px;
    margin-bottom: 10px;
	font-size: 14px;
}
#popup.popup2.festive .popup-text a{
	margin-top:10px;
}
#popup.popup3{
	background: white url(../img/popup_girl_news.png) no-repeat 20px 4px;
}
#popup.popup3 label.newsletter-label{
	color: #ff8c00;
	display: block;
	font-size: 22px;
	margin: 10px 0;
	text-transform: uppercase;
	font-family: HouschkaPro-Medium, sans-serif !important;
}
#popup.popup3 input[type=text]{
	width: 93%;
	/*background-color: #5e6e65;*/
	border: 1px solid #808080;
	color: #000;
	padding-left: 10px;
}
#popup.popup3 h2{
	margin-top: 36px!important;
}
#popup.popup4{
	background: white url(../img/popup_boy_clock.png) no-repeat right;
	max-width:300px;
	padding-right:200px;

}
@media only screen and (max-width: 590px){
	#popup{
		padding-left: 23px !important;
		padding-right: 23px !important;
		background-image:none !important;
	}
}

@media only screen and (max-width: 768px){
	header .header-user-actions{
		margin-top:0;
	}
	#popup a,
	#alert_signup_submit {
		margin-top: 5px;
	}
	#popup.popup3 h2{
		margin-bottom:10px;
		font-size: 23px;
		line-height: 25px;
	}
}

/* =============================================================================
   NEW WIDGETS
   ========================================================================== */
.cta-widget{
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	background:#5e6e65;
	color:#fff;
	padding:16px 10px 6px 10px;
}
.cta-widget p{
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cta-widget-title{
	color:#fff;
	font-family: HouschkaPro-Medium, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: inherit;
	text-transform:uppercase;
}
.cta-widget-actions, .cta-widget-actions a{
	margin:0;
}
.widget-need-help{
	background:#5e6e65 url("../img/widget_donate.png") no-repeat left center;
	padding-left:110px;
}
.widget-need-help-festive{
	background:#4d585a url("../img/donate-awareness-bg-large.png") no-repeat left top;
	padding:200px 30px 0 30px;
	min-height:161px;
	text-align:center;
}
.widget-need-help-festive p{
	line-height:16px;
	margin-bottom:10px;
}
.widget-unlock-blog{
	background:#5e6e65 url("../img/widget_unlock.png") no-repeat right center;
	padding-right:135px;
}
.widget_mailchimpsf_widget .mc_error_msg, .widget_mailchimpsf_widget .mc_success_msg{
	color:#fff !important;
	font-weight:bold;
}
.mc_signup_submit{
	text-align:center;
}

.widget_mm_reminder_widget {
	background:#f4f4ee;
}
.widget_mm_reminder_widget .table{
	font-family:Palatino,Georgia,"Times New Roman",serif;
	font-size:12px;
}
.widget_mm_reminder_widget h3{
	display:none;
}
.widget_mm_reminder_widget h3.widget-title{
	background:#FF8C00;
	color:#fff;
	display:block;
}

.widget_mm_reminder_widget h4{
	padding:8px 8px 0 8px;
}
.widget_mm_reminder_widget div.table.br{
	border:0 none;
	border-top:1px solid #e1e3dd;
}
.widget_mm_reminder_widget .width25,
.widget_mm_reminder_widget .width73{
	width:40%;
}
.widget_mm_reminder_widget .padding10px{
	padding:2.5% !important;
}
.widget_mm_reminder_widget a {
	font-family: Arial, sans-serif;
	text-align:center;
	background-color:rgb(0,192,181);
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 16px;
	color: #fff !important;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	overflow: visible;
	width: auto;
	border-top: none;
	border-left:none;
	border-right: 0;
}
.widget_mm_reminder_widget a:hover{
	background-color: rgb(159,156,158);
	color: #fff;
}
.widget_mm_reminder_widget .mgm_margin_bottom_10px{
	padding:8px;
}
.widget_mm_reminder_widget .mgm_margin_bottom_10px {
	display:none;
}
.widget_mm_reminder_widget #mgm_unsubscribe_form{
	padding:8px;
}
.widget_mm_reminder_widget .subscription-manage{
	text-align:center;
}
.bbp-user-page h1.entry-title,
.bbp-user-edit h1.entry-title,
h1.entry-title.profile-title{
	margin: 0 !important;
	text-transform: capitalize;
}
#content .header-user-buttons a{
	margin:0 0 10px;
}
.header-user-buttons a.current{
	background:#9F9C9E;
	text-decoration:none;
}
.header-user-buttons { float:right; background-color: #FFFFFF; z-index: 100; }
/* =============================================================================
   OVERLAYS
   ========================================================================== */
.access-overlay{
	background: rgb(221,222,216);
	background: rgba(221,222,216, 0.8);
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	padding:20px 30px;
	text-align:center;
	font-weight:bold;

	opacity:0;
	transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
}
.cat-post-item{
	position:relative;
}
article:hover .access-overlay,
.cat-post-item:hover .access-overlay{
	display:block;
	opacity:1;
}
body #content .access-overlay,
body #content .access-overlay p,
.sidebar .cat-post-item .access-overlay p{
	font-family:arial, sans-serif;
}
.access-overlay a{
	color:inherit;
}
.access-overlay strong{
	text-transform:uppercase;
	display:block;
	margin:10px 0;
	font-size:18px;
	line-height:1;
}
.overlay-padlock{
	cursor:default !important;
	width:33px !important;
	height:38px !important;
}
article .date img{
	width:auto !important;
	height:auto !important;
}
/* =============================================================================
   ACCESSIBILITY
   ========================================================================== */
.header-accessibility-actions{
	float:left;
	padding-top:10px;
}
.resizer-small {
	font-size: 0.8em;
}
.resizer-large {
	font-size: 1.2em;
}
.textresizer-active,
.active-contrast{
	text-decoration: underline !important;
}
   
/* =============================================================================
   LOGIN BOX
   ========================================================================== */
.header-user-actions{
	margin:15px 0 0 0;
	position:relative;
}
.header-user-actions a{
	color:#fff;
}
.header-user-actions p{
	font-family:inherit;
}
.header-user-buttons a{
	background:#00C0B5;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	margin:0 2px;
	padding:3px 12px;
	font-weight:bold;
	font-size:12px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.header-user-buttons a:active{ background-color: #5e6e65; }
.header-user-buttons a:hover{
	text-decoration:none;
}
#header_loginform h2, #header_loginform label{
	color:#fff;
}
#header_loginform h2{
	font-size:12px;
}
#header_loginform p{
	margin-bottom:5px;
	font-size:10px;
	line-height:1.4em;
}
#header_loginform label{
	font-size:10px;
	font-weight:bold;
}
#header_loginform .login-username label,
#header_loginform .login-password label{
	display:none;
}
#header_user_login, #header_user_pass{
	border:0 none;
	padding:4px;
	min-width:180px;
	box-shadow:none;
}
#header_submit{
	background:#ff8c00;
}
#header_loginform{
	position:absolute;
	background:#00C0B5;
	color:#fff;
	right:0;
	top:0;
	padding:10px;
	font-weight:bold;
	z-index:10;
	display:none;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/* =============================================================================
   SEARCH
   ========================================================================== */
body.search #content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#content .ui-tabs-nav {
	padding:0;
	margin:0;
	list-style-type:none;
	overflow:hidden
}
#content .ui-tabs-nav li{
	float:left;
	margin:0;
}
#content .ui-tabs-nav li a{
	display:block;
	background:#fff;
    color:#00c0b5;
	font: 12px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    margin-right: -1px;
    padding: 3px 12px;
	border-top:1px solid #00c0b5;
	border-left:1px solid #00c0b5;
	border-right:1px solid #00c0b5;
	text-transform:uppercase;
    -webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#content .ui-tabs-nav li a:hover,
#content .ui-tabs-nav li.ui-state-active a:hover{
	background:#9f9c9e;
    color: #fff;
	border-color:#9f9c9e;
	text-decoration:none;
	position:relative;
	z-index:5;
}
#content .ui-tabs-nav li.ui-state-active a{
	background:#00c0b5;
    color: #fff;
}
#content .ui-tabs-nav li a span{
	font-weight:normal;
}
#content .ui-tabs-panel{
	border:1px solid #00c0b5;
}
#content .ui-tabs-panel:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
body.search #content .postimage .date span{
	display:none;
}
body.search #content .postimage .date{
	padding:2px 5px;
}
body.search #content .postimage .date img{
	width:23px !important;
	height:16px !important;
}
body.search #content article,
body.search #content .post{
	margin:0;
	border-top:0 none;
	padding:10px 34px;
	float:none;
}
body.search #content article .postimage{
	width:75px;
}
body.search #content article .postarea{
	margin-left: 85px;
	width:auto;
	float:none;
}
body.search #content article .postarea hr{
	display:none;
}
body.search #content article .postarea h2,
body.search #content article .postarea p{
	padding:0;
	margin:0;
}
body.search #content article .postarea .entry-summary{
	clear:none;
}
body.search #content article .postarea .entry-summary p a:nth-child(2){
	display:none;
}
body.search #content article:nth-child(odd){
	background-color:#fff;
}
body.search #content article:nth-child(odd):hover {
    background-color: rgb(221, 222, 216);
}
body.search #content .wp-paginate{
	margin-left:34px;
	margin-right:34px;
}
body.search #content .search-sort{
	padding: 16px 34px;
	font-family: Arial,sans-serif;
	font-size:0.85em;
	margin:0;
}
body.search #content .search-sort a{
	color:inherit;
}
body.search #content .search-sort a.active{
	font-weight:bold;
}
body.search #content .access-overlay{
	padding-top:8px;
	padding-bottom:8px;
}
body.search #content .access-overlay img,
body.search #content .access-overlay br{
	display:none;
}
body.search #content .access-overlay .access-actions p{
	display:inline-block;
}
body.search article{
	overflow:hidden;
}
@media only screen and (max-width: 768px){
	#content .ui-tabs-nav li a{
		margin-bottom:5px;
		margin-right:5px;
		border-bottom:1px solid #00c0b5;
		-webkit-border-bottom-left-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-bottomleft: 10px;
		-moz-border-radius-bottomright: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
}
@media only screen and (max-width: 480px){
	body.search #content article .postimage{
		margin-right:8px;
		margin-bottom:8px;
	}
	body.search #content article .postarea{
		margin-left:0;
	}
	body.search #content .wp-paginate{
		margin-left:10px;
		margin-right:10px;
	}
	body.search #content article,
	body.search #content .post,
	body.search #content .search-sort{
		padding-left:10px;
		padding-right:10px;
	}

}